@media print {
table.display {width:98% !important;}
table.display thead tr th  {width:98% !important; display:table-cell !important;} /* 6 Nov 2015, AJT - changed from 'display: inline' */
table.display tbody tr td {display:table-cell !important;} /* 6 Nov 2015, AJT - changed from 'display: inline' */
.FixedHeader_Cloned, .FixedHeader_Header, .fixedHeader {display:none !important;} /* 23 Dec 2015, AJT - added line for print fix on frozen headers */

.dataTables_scrollBody {max-height:100% !important;}
.dataTables_scrollBody tr {display:table-header-group;}
}
/*
 *  File:         demo_table.css
 *  CVS:          $Id$
 *  Description:  CSS descriptions for DataTables demo pages
 *  Author:       Allan Jardine
 *  Created:      Tue May 12 06:47:22 BST 2009
 *  Modified:     $Date$ by $Author$
 *  Language:     CSS
 *
 *  Copyright 2009 Allan Jardine. All Rights Reserved.
 *
 * ***************************************************************************
 * DESCRIPTION
 *
 * The styles given here are suitable for the demos that are used with the standard DataTables
 * distribution (see www.datatables.net). You will most likely wish to modify these styles to
 * meet the layout requirements of your site.
 *
 * Common issues:
 *   'full_numbers' pagination - I use an extra selector on the body tag to ensure that there is
 *     no conflict between the two pagination types. If you want to use full_numbers pagination
 *     ensure that you either have "example_alt_pagination" as a body class name, or better yet,
 *     modify that selector.
 *   Note that the path used for Images is relative. All images are by default located in
 *     ../images/ - relative to this CSS file.
 */

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables features
 */

.dataTables_wrapper {
	position: relative;
	/* min-height: 302px; removed for shorter tables, was adding white space below table it less than 302px tall */
	clear: both;
	_height: 302px;
	zoom: 1; /* Feeling sorry for IE */
}

.dataTables_processing {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 250px;
	height: 30px;
	margin-left: -125px;
	margin-top: -15px;
	padding: 14px 0 2px 0;
	border: 1px solid #ddd;
	text-align: center;
	color: #999;
	font-size: 14px;
	background-color: white;
}

.dataTables_length {
	width: 60%;
	height:25px;
	float: left;
	text-align:left;
}

.dataTables_filter {
	width: 40%;
	height:25px;
	float: right;
	text-align: right;
}

.dataTables_info {
	width: 55%;
	height:18px;
	float: left;
	text-align:left;
	padding-top:7px;
	vertical-align:baseline;
}

.dataTables_paginate {
	width: 45%;
	height:25px;
	float: right;
	text-align: right;
	vertical-align:baseline;
}

/* Pagination nested */
.paging_two_button {width:45px;}
.paginate_disabled_previous, .paginate_enabled_previous {
	height: 19px;
	width: 19px;
	margin-left: 3px;
	float: left;
}

.paginate_disabled_next, .paginate_enabled_next {
	height: 19px;
	width: 19px;
	margin-left: 3px;
	float: right;
}

.paginate_disabled_previous {
	background-image: url('https://jdsnapps.deere.com/common/images/dtable/back_disabled.jpg');
}

.paginate_enabled_previous {
	background-image: url('https://jdsnapps.deere.com/common/images/dtable/back_enabled.jpg');
}

.paginate_disabled_next {
	background-image: url('https://jdsnapps.deere.com/common/images/dtable/forward_disabled.jpg');
}

.paginate_enabled_next {
	background-image: url('https://jdsnapps.deere.com/common/images/dtable/forward_enabled.jpg');
}



/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables display
 */
table.display {
	margin: 0 auto;
	clear: both;
	font-family:arial;
	margin:2px 0pt 5px;
	font-size: 12px;
	width: 100%;
	text-align: left;
	border-right: 1px solid #999999 !important;
	border-left: 1px solid #999999 !important;
	border-top: 1px solid #999999 !important;
	border-bottom: 1px solid #999999 !important;
	
}
.hidden_row_details {background-color:#999999;}


table.display thead th:last-child, table.display tbody td:last-child {
    border-right: 0px solid #999999;
}

table.display thead th {
	border-bottom: 0px solid #999999;
	cursor: pointer;
	* cursor: hand;
	background-color: #F5EBCF;
	font-size: 9pt;
	padding: 4px;
	border-right: 1px solid #999999;
	text-align:left;
}

table.display tfoot th {
	border-top: 1px solid #999999;
	font-weight: bold;
	background-color: #F5EBCF;
	font-size: 8pt;
	padding: 4px;
	border-right: 0px solid #999999;
}

table.display tr.heading2 td {
	border-bottom: 1px solid #aaa;
}

table.display td {

	color: #3D3D3D;
	padding: 4px;
	vertical-align: top;
	border-right: 0px solid #999999 !important;	
}

table.display td.center {
	text-align: center;
}
table.display td.dtbl_details {padding:0px; background-color: #ffffff; border-top: 0px solid #A19B9E; border-bottom: 0px solid #A19B9E; border-right: 1px solid #A19B9E; border-left: 0px solid #A19B9E;}
.hidden_row_table {empty-cells: show; border-collapse: collapse; align:left; margin-left:19px; width:95%; margin-bottom:4px;}
.hidden_row_table td {padding: 4px; border:#999999 solid 1px; border-collapse: collapse;}
.hidden_row_table tr{vertical-align: text-top; text-align: left;}
.hidden_row_table td.vertical_head{vertical-align: middle; text-align: center; background-color: #dddddd;}
.hidden_row_table td.horizontal_head{vertical-align: top; text-align: left; background-color: #dddddd;}
.hidden_row_table td.no_border {border:#999999 solid 1px;}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables sorting
 */

.sorting_asc {
	background: url('https://jdsnapps.deere.com/common/images/dtable/asc.gif') no-repeat center right #ebd4a0 !important;
	padding-right:10px !important;
}

.sorting_desc {
	background: url('https://jdsnapps.deere.com/common/images/dtable/desc.gif') no-repeat center right #ebd4a0 !important;
	padding-right:10px !important;
}
.sorting_disabled {
	background: #F5EBCF !important;
	cursor:default !important;  /* added 9 Nov 2015, AJT, default cursor on disabled sorting column headers */
}

.sorting {
	background: url('https://jdsnapps.deere.com/common/images/dtable/bg.gif') no-repeat center right;
	padding-right:10px !important;
}

.sorting_asc_disabled {
	background: url('https://jdsnapps.deere.com/common/images/dtable/sort_asc_disabled.png') no-repeat center right;
}

.sorting_desc_disabled {
	background: url('https://jdsnapps.deere.com/common/images/dtable/sort_desc_disabled.png') no-repeat center right;
}





/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables row classes
 */
table.display tr.odd.gradeA {
	background-color: #ddffdd;
}

table.display tr.even.gradeA {
	background-color: #eeffee;
}

table.display tr.odd.gradeA {
	background-color: #ddffdd;
}

table.display tr.even.gradeA {
	background-color: #eeffee;
}

table.display tr.odd.gradeC {
	background-color: #ddddff;
}

table.display tr.even.gradeC {
	background-color: #eeeeff;
}

table.display tr.odd.gradeX {
	background-color: #ffcccc;
}

table.display tr.even.gradeX {
	background-color: #ffcccc;
}

table.display tr.odd.gradeU {
	background-color: #ddd;
}

table.display tr.even.gradeU {
	background-color: #eee;
}

table.display tr.odd.grey_out {
	background-color: #cccccc;
}

table.display tr.even.grey_out {
	background-color: #cccccc;
}


tr.odd {
	background-color: #F2F2F2;
}

tr.even {
	background-color: #ffffff;
}





/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Misc
 */
.top, .bottom {
	padding: 0px;
	vertical-align:top;
}


.clear {
	clear: both;
}

.dataTables_empty {
	text-align: center;
}

tfoot input {
	margin: 0.5em 0;
	width: 90%;
	color: #444;
}

tfoot input.search_init {
	color: #999;
}

td.group {
	background-color: #FBF7EA;
	border-bottom: 1px solid #999999;
	border-top: 1px solid #999999;
	font-weight:bold;
	font-size: 9pt;
}

td.dtbl_details {
	background-color: #d1cfd0;
	border: 1px solid #A19B9E;
}


.example_alt_pagination div.dataTables_info {
	width: 40%;
}

.paging_full_numbers {
	height: 25px;
	line-height: 25px;
}

.paging_full_numbers span.paginate_button, .paging_full_numbers span.paginate_active, .paging_full_numbers a.paginate_button, .paging_full_numbers a.paginate_active {
	border: 1px solid #999999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 2px 4px;
	margin: 0 3px;
	cursor: pointer;
	*cursor: hand;
	font-size:8pt;
	text-decoration:none;
}

.paging_full_numbers span.paginate_button, .paging_full_numbers a.paginate_button {
	background-color: #e5e5e5; text-decoration:none;

}

.paging_full_numbers span.paginate_button:hover, .paging_full_numbers a.paginate_button:hover {
	background-color: #ccc; text-decoration:none;
}

.paging_full_numbers span.paginate_active, .paging_full_numbers a.paginate_active, .paging_full_numbers a.current {
	background-color: #ebd4a0; text-decoration:none;
}

table.display tr.even.row_selected td {
	background-color: #B0BED9;
}

table.display tr.odd.row_selected td {
	background-color: #9FAFD1;
}


/*
 * Sorting classes for columns
 */
/* For the standard odd/even */
tr.odd td.sorting_1 {
	background-color: #f2f2f2;
}

tr.odd td.sorting_2 {
	background-color: #f2f2f2;
}

tr.odd td.sorting_3 {
	background-color: #f2f2f2;
}

tr.even td.sorting_1 {
	background-color: #ffffff;
}

tr.even td.sorting_2 {
	background-color: #ffffff;
}

tr.even td.sorting_3 {
	background-color: #ffffff;
}


/* For the Conditional-CSS grading rows */
/*
 	Colour calculations (based off the main row colours)
  Level 1:
		dd > c4
		ee > d5
	Level 2:
	  dd > d1
	  ee > e2
 */
tr.odd.gradeA td.sorting_1 {
	background-color: #c4ffc4;
}

tr.odd.gradeA td.sorting_2 {
	background-color: #d1ffd1;
}

tr.odd.gradeA td.sorting_3 {
	background-color: #d1ffd1;
}

tr.even.gradeA td.sorting_1 {
	background-color: #d5ffd5;
}

tr.even.gradeA td.sorting_2 {
	background-color: #e2ffe2;
}

tr.even.gradeA td.sorting_3 {
	background-color: #e2ffe2;
}

tr.odd.gradeC td.sorting_1 {
	background-color: #c4c4ff;
}

tr.odd.gradeC td.sorting_2 {
	background-color: #d1d1ff;
}

tr.odd.gradeC td.sorting_3 {
	background-color: #d1d1ff;
}

tr.even.gradeC td.sorting_1 {
	background-color: #d5d5ff;
}

tr.even.gradeC td.sorting_2 {
	background-color: #e2e2ff;
}

tr.even.gradeC td.sorting_3 {
	background-color: #e2e2ff;
}

tr.odd.gradeX td.sorting_1 {
	background-color: #ffcccc;
}

tr.odd.gradeX td.sorting_2 {
	background-color: #ffcccc;
}

tr.odd.gradeX td.sorting_3 {
	background-color: #ffcccc;
}

tr.even.gradeX td.sorting_1 {
	background-color: #ffcccc;
}

tr.even.gradeX td.sorting_2 {
	background-color: #ffcccc;
}

tr.even.gradeX td.sorting_3 {
	background-color: #ffcccc;
}

tr.odd.gradeU td.sorting_1 {
	background-color: #c4c4c4;
}

tr.odd.gradeU td.sorting_2 {
	background-color: #d1d1d1;
}

tr.odd.gradeU td.sorting_3 {
	background-color: #d1d1d1;
}

tr.even.gradeU td.sorting_1 {
	background-color: #d5d5d5;
}

tr.even.gradeU td.sorting_2 {
	background-color: #e2e2e2;
}

tr.even.gradeU td.sorting_3 {
	background-color: #e2e2e2;
}

tr.odd.grey_out td.sorting_1 {
	background-color: #cccccc;
}

tr.odd.grey_out td.sorting_2 {
	background-color: #cccccc;
}

tr.odd.grey_out td.sorting_3 {
	background-color: #cccccc;
}

tr.even.grey_out td.sorting_1 {
	background-color: #cccccc;
}

tr.even.grey_out td.sorting_2 {
	background-color: #cccccc;
}

tr.even.grey_out td.sorting_3 {
	background-color: #cccccc;
}


/*
 * Row highlighting example
 */
.ex_highlight #example tbody tr.even:hover, #example tbody tr.even td.highlighted {
	background-color: #ECFFB3;
}

.ex_highlight #example tbody tr.odd:hover, #example tbody tr.odd td.highlighted {
	background-color: #E6FF99;
}

.ex_highlight_row #example tr.even:hover {
	background-color: #ECFFB3;
}

.ex_highlight_row #example tr.even:hover td.sorting_1 {
	background-color: #DDFF75;
}

.ex_highlight_row #example tr.even:hover td.sorting_2 {
	background-color: #E7FF9E;
}

.ex_highlight_row #example tr.even:hover td.sorting_3 {
	background-color: #E2FF89;
}

.ex_highlight_row #example tr.odd:hover {
	background-color: #E6FF99;
}

.ex_highlight_row #example tr.odd:hover td.sorting_1 {
	background-color: #D6FF5C;
}

.ex_highlight_row #example tr.odd:hover td.sorting_2 {
	background-color: #E0FF84;
}

.ex_highlight_row #example tr.odd:hover td.sorting_3 {
	background-color: #DBFF70;
}


/*
 * KeyTable
 */
table.KeyTable td {
	border: 3px solid transparent;
}

table.KeyTable td.focus {
	border: 3px solid #3366FF;
}

table.display tr.gradeA {
	background-color: #eeffee;
}

table.display tr.gradeC {
	background-color: #ddddff;
}

table.display tr.gradeX{
	background-color: #ffcccc;
}

table.display tr.gradeU {
	background-color: #ddd;
}

table.display tr.gradeRed td, table.display tr td.gradeRed  {
	background-color: #ffcccc;
}

table.display tr.gradeYellow td, table.display tr td.gradeYellow {
	background-color: #ffffcd;
}

table.display tr.gradeGreen td, table.display tr td.gradeGreen {
	background-color: #D9FFA0;
}

table.display tr.gradeGrey td, table.display tr td.gradeGrey {
	background-color: #cccccc;
}

table.display tr.gradeBlue td, table.display tr td.gradeBlue {
	background-color: #C1D9E8;
}


div.box {
	height: 100px;
	padding: 10px;
	overflow: auto;
	border: 1px solid #8080FF;
	background-color: #E5E5FF;
}

.dtbl_align_center, th.dtbl_align_center, tr.dtbl_align_center, td.dtbl_align_center {
	text-align:center !important;
}

th.dtbl_align_right {
	text-align:right !important;
	padding-right:10px !important;
}

.dtbl_align_right, tr.dtbl_align_right, td.dtbl_align_right {
	text-align:right !important;


}

th.dtbl_align_left {
	text-align:left !important;
	padding-right:10px !important;
}

.left{
	text-align:left !important;
}
.right{
	text-align:right !important;
}
.center{
	text-align:center !important;
}
.dataTables_length label {font-weight:normal;}
.dataTables_filter label {font-weight:normal;}
.dataTables_scrollBody {margin-top:-9px;}
.dataTables_scrollBody table {margin-bottom:0px; border-bottom:1px solid #666666 !important;}
.dataTables_scrollBody thead tr {vertical-align:top;} /* needed for DataTables 10 and newer. removes duplicate table header (most noticeable in Chrome) */

.boldFont {font-weight:bold !important;}
.normalFont {font-weight:normal !important;}

.dtbl_container th {border-left:1px; border-top:1px;}
.dtbl_container td {border:0px solid;}
.dtbl_container td.group {border-bottom: 1px solid #999999; border-top: 1px solid #999999;}

/* stretch filter/search field  --start */
.dtbl_fullSearch {height:18px; width:100%; float:left;}
.dtbl_fullSearch input {width:100%; padding:1px 0px 1px 1px;}

.dtbl_stretchSearch {height:20px; width:40%; margin-right:6px;}
.dtbl_stretchSearch input {width:300px; padding:1px 0px 1px 1px;}
.dataTable tbody tr td label {font-weight:normal;}
/* stretch filter/search field  --stop */

table.dataTable thead .sorting {
  background: url('https://jdsnapps.deere.com/common/images/dtable/bg.gif') no-repeat center right #F5EBCF;
}
table.dataTable thead .sorting_asc {
  background: url('https://jdsnapps.deere.com/common/images/dtable/asc.gif') no-repeat center right #ebd4a0;
}
table.dataTable thead .sorting_desc {
  background: url('https://jdsnapps.deere.com/common/images/dtable/desc.gif') no-repeat center right #ebd4a0;
}
table.dataTable thead .sorting_asc_disabled {
  background: url('https://jdsnapps.deere.com/common/images/dtable/sort_asc_disabled.png') no-repeat center right;
}
table.dataTable thead .sorting_desc_disabled {
  background: url('https://jdsnapps.deere.com/common/images/dtable/sort_desc_disabled.png') no-repeat center right;
}